Subject: x3 of du'u

From: Invent Yourself <[email-masked]>
Date: Tue, 21 Aug 2001 22:02:51 -0400 (EDT)

If ka really is du'u, but now a controversial x2 ka is being discussed,
does that become the x3 of du'u?

-----
"I have never been active in politics or in any act against occupation,
but the way the soldiers killed Mizyed has filled me with hatred and
anger. Now I'm ready to carry out a suicide attack inside Israel,"
one of the witnesses said.